Subject: web site missing

From: [email-masked] (John MacDonald)
Date: 9 Aug 1995 18:44:26 GMT

I was wondering if anyone could help me.  I was accessing a web site that
was handled by, I think, the lighting resource center.  It had information
on new lighting products coming onto the market.  I have tried to access
this site but it is no longer available.  Is it still operating but at a 
different site?  Has it been permanently closed?

***********************************************
... and crawling on the planet's face
	some insects called the human race...
... lost in time ... lost in space
... and meaning
***********************************************